Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.rups.view.icons
Interface IconActionListener

All Superinterfaces:
  java.awt.event.ActionListener, java.util.EventListener

    public interface IconActionListener

extends java.awt.event.ActionListener

Special ActionListener to be implemented by Buttons that need an Icon.

Method Summary
`javax.swing.Icon` | `getIcon()` Returns an Icon.

Methods inherited from interface java.awt.event.ActionListener
`actionPerformed`

Method Detail

### getIcon

    javax.swing.Icon getIcon()

  Returns an Icon.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD